currently im using fedora but i am having issues trying to build wxlua from source i dont really care about the editor and extra stuff that comes with wxlua all i want from it is for
require("wx")...